.richter.idle {
	width:             48px;
	height:            90px;
	background-image:  url('Sprites/richterIdle.png');
	background-size:   300%;
	-webkit-animation: richterIdle .5s steps(3) infinite;
	-moz-animation:	   richterIdle .5s steps(3) infinite;
	-ms-animation:     richterIdle .5s steps(3) infinite;
	-o-animation:	   richterIdle .5s steps(3) infinite;
	animation:		   richterIdle .5s steps(3) infinite;
}

.richter.walk {
	width: 56px;
	height: 92px;
	background-image: url('Sprites/richterWalk.png');
	background-size: 800%;
	-webkit-animation: richterWalk .8s steps(8) infinite;
	-moz-animation:	   richterWalk .8s steps(8) infinite;
	-ms-animation:     richterWalk .8s steps(8) infinite;
	-o-animation:	   richterWalk .8s steps(8) infinite;
	animation:		   richterWalk .8s steps(8) infinite;
}

@-webkit-keyframes richterIdle {
	from { background-position:    0px; }
	  to { background-position: -144px; }
}

@-moz-keyframes richterIdle {
	from { background-position:    0px; }
   	to   { background-position: -144px; }
}

@-ms-keyframes richterIdle {
	from { background-position:    0px; }
	to   { background-position: -144px; }
}

@-o-keyframes richterIdle {
	from { background-position:    0px; }
	to   { background-position: -144px; }
}

@keyframes richterIdle {
	from { background-position:    0px; }
	to 	 { background-position: -144px; }
}

@-webkit-keyframes richterWalk {
	from { background-position:    0px; }
	to   { background-position: -448px; }
}

@-moz-keyframes richterWalk {
	from { background-position:    0px; }
   	to   { background-position: -448px; }
}

@-ms-keyframes richterWalk {
	from { background-position:    0px; }
	to   { background-position: -448px; }
}

@-o-keyframes richterWalk {
	from { background-position:    0px; }
	to   { background-position: -448px; }
}

@keyframes richterWalk {
	from { background-position:    0px; }
	to 	 { background-position: -448px; }
}